Dropbox per Mac, presto non saranno più supportate le vecchie versioni di OS X

21 Gennaio 2015 17

Secondo quanto riportato da 9to5Mac, il client ufficiale per Mac di Dropbox riceverà presto un aggiornamento che interromperà il supporto alle vecchie versioni di OS X. L'annuncio è stato recapitato via mail ai clienti che utilizzano il client su vecchie versioni.

Dal prossimo 18 maggio non sarà più garantito il supporto delle versioni OS X più vecchie di OS X 10.6 Snow Leopard. Se siete tra gli utenti ancora in possesso di OS X 10.5 Leopard o OS X 10.4 Tiger e desiderate continuare ad utilizzare la Mac App di Dropbox, sarà necessario aggiornare il vostro computer a OS X 10.6 Snow Leopard o versioni successive (OS X 10.7 Lion, OS X 10.8 Mountain Lion, OS X 10.9 Mavericks, o OS X 10.10 Yosemite).


17

Commenti

Regolamento Commentando dichiaro di aver letto il regolamento e di essere a conoscenza delle informazioni e norme che regolano le discussioni sul sito. Clicca per info.
Caricamento in corso. Per commentare attendere...
MARIOZ®

Fa bene Apple

geepat

Praticamente tutti i PowerPC. Bella botta..

Daniele Penzo

Classica stupidata di Apple, obbligare la gente a cambiare dispositivo, alcuni vecchi mac si inchiodano con i nuovi sistemi operativi, quindi???? devo rinunciare ad un dropbox??? è cosi pesante Dropbox che nn si puo lasciare in un MAC???? mah.....Apple,voi e la vostra politica....

marcoforli

però apple permette agli sviluppatori di lasciare nello store anche la versione precedente e quando aggiorni o scarichi un app ti avvisa che verrà installata quella compatibile con il tuo dispositivo, poi se gli sviluppatori non lo fanno è difficile farci qualcosa.

Antonio

Giusto, sono stati tanti i software che una volta uscito Windows Vista non funzionavano su XP...

sardanus

invece sono tantissimi. Tieni conto che windows xp è stato aggiornato per più di 10 anni solo perchè era installato su oltre il 40 % dei dispositivi. Apple ha un ecosistema chiuso, osx gira solo su macchine apple e i dispositivi aggiornati sono molti di più, motivo per il quale aggiornare leopard non ha più senso dato che gli update li gestisce apple. Ci sono pc che non vanno oltre snowleopard in quanto a requisiti minimi ma sono pc che hanno anni e anni alle spalle

kharonte

in ambito pc 7 anni sono veramente pochi secondo me

Apicio

UAHuahauhauha ok XD

sanio

troppo lunga da spiegare...

squak9000

la storia della retro-compatibilità su dispositivi Apple è una vera scocciatura... ho dovuto rinunciare a molte applicazioni per il mio vecchio iPad 1... che tra poco funzionerà solo come iPod...

bisogna avere la fortuna di avere un backup o vecchie applicazioni installate altrimenti se si perdono non si possono più reinstallare.... tristezza...

Apicio

E' giusto che sia così, anche se ormai ho abbandonato Dropbox a favore di Mega.

Apicio

Ti giuro che non ho capito niente.

sardanus

beh il vetusto leopard dal lontano 2007 non verrà più supportato. Diciamo che per il 90 % delle app mac è già così da 2 anni (da snow leopard in poi).. dropbox è una delle poche a supportarlo. Non ci si deve lamentare di questo. Ormai leopard ha fatto il suo tempo

MARIOZ®

Io non avrei mai preso un prodotto IOS senza il blurred

sanio

fosse quello il problema...lo stile di iOS solo upgrade non si torna in dietro...app per mac gb e gb di ram ...l'antitesi del mac :-(

Gark121

che tristezza. vedere un os eccellente diventare una porcheria di effetti blurred, colori pastello e animazioni brutte. che orrore.

sanio

iOS style in arrivo anche per osx

iPhone 13 Pro e 13 Pro Max ufficiali: 120 Hz e fotocamere tutte nuove | Prezzi

iPhone 13 e mini ufficiali: notch più piccolo, batteria più grande | Prezzi Italia

Ufficiale iPad mini di sesta generazione: è tutto nuovo, design incluso | Prezzi

Apple Watch Series 7 ufficiale: schermo più grande e non solo. Prezzi e disponibilità